Don't have Telegram yet? Try it now!
https://siamogeek.com/2016/12/vulnerabilita-critica-phpmailer/
Vulnerabilità critica di PHPMailer